#画面項目サービスIFマッピング定義プロパティファイル

#----------------------------------
#画面項目サービスIFマッピング定義
#----------------------------------
EKK1021D010,icjkn_shitei_amnt,1000=jimu_commision_amnt
EKK0161C180,svc_end_dtm,1000=svc_end_year,svc_end_mon,svc_end_day
EKK0351C240,svc_end_dtm,1000=svc_end_year,svc_end_mon,svc_end_day
EKK0401C170,svc_endymd,1000=svc_end_year,svc_end_mon,svc_end_day
EKK0161C180,svc_chrg_endymd,1000=svc_chrg_end_year,svc_chrg_end_mon,svc_chrg_end_day
EKK0351C240,svc_chrg_endymd,1000=svc_chrg_end_year,svc_chrg_end_mon,svc_chrg_end_day
EKK1021D010,icjkn_shitei_amnt,1000=bmp_mskm_commision_amnt
EKK1021C010,icjkn_shitei_amnt,1000=bmp_mskm_commision_amnt
